Home page logo
/

bugtraq logo Bugtraq mailing list archives

Apache-SSL 1.3.22+1.47 - update to security fix
From: Ben Laurie <ben () algroup co uk>
Date: Mon, 04 Mar 2002 14:47:51 +0000

On Friday 1st March 2002 I released a security alert for Apache-SSL,
announcing a fix to a buffer overflow. Unfortunately, because the fix
had to be released in haste (since I had not been alerted before public
disclosure), the fix had a bug.

Fortunately, the bug did not leave Apache-SSL vulnerable, but it did
prevent correct operation.

I have, therefore, released an updated version of Apache-SSL today,
1.3.22+1.47, which is available from all the usual places.

Users of versions prior to this should upgrade immediately.

Cheers,

Ben.

--
http://www.apache-ssl.org/ben.html       http://www.thebunker.net/

"There is no limit to what a man can do or how far he can go if he
doesn't mind who gets the credit." - Robert Woodruff


  By Date           By Thread  

Current thread:
  • Apache-SSL 1.3.22+1.47 - update to security fix Ben Laurie (Mar 04)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]